jclouds-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Phillips <aphill...@qrmedia.com>
Subject Re: jclouds-cli problems
Date Wed, 08 Apr 2015 22:02:25 GMT
Quoting Ignasi Barrera <nacx@apache.org>:

> Hmmm if this is failing now in 1.9, it should be also failing in 1.8,

Just tried to verify this in 1.8.0 and 1.8.1, but can't get those CLIs  
working :-(

java.lang.Exception: Could not start bundle  
mvn:org.apache.jclouds.karaf/core/1.8.1 in feature(s)  
jclouds-services-1.8.1, jclouds-commands-1.8.1: Unresolved constraint  
in bundle org.apache.jclouds.karaf.core [51]: Unable to resolve 51.0:  
missing requirement [51.0] package;  
(&(package=org.osgi.framework)(version>=1.6.0))

java.lang.Exception: Could not start bundle  
mvn:org.apache.jclouds.karaf/core/1.8.0 in feature(s)  
jclouds-services-1.8.0, jclouds-commands-1.8.0: Unresolved constraint  
in bundle org.apache.jclouds.karaf.core [51]: Unable to resolve 51.0:  
missing requirement [51.0] package;  
(&(package=org.osgi.framework)(version>=1.6.0))

Regards

ap

Mime
View raw message